package main;

import java.util.Scanner;

public class ConsoleReader {
	Scanner in;
	public ConsoleReader() {
		in = new Scanner(System.in);
		read();
	}
	
	private void read() {
		String msg;
		while((msg = in.nextLine()) != null) {
			
		}
	}
}
